<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <header>

    </header>
    <section class="div-body">
        <div class="h2">
            <b>CASCADE EXPERIENCE</b>
        </div>
        <div class="img-cover">
            <img src="Images/cover1.jpg" alt="">
        </div>
        <div class="content">
            <div class="content1">
                <p>Have a passion for beer, cider or history? Cascade offers a range of experiences to meet your needs, from the Cascade History and Brewery Experience to Beer School for the true beer lovers.</p>
            </div>
            <div class="content2">
                <b>Cascade History and Brewery Experience</b>
                <p>Take a step back in time and learn about Cascades extensive history. From the story of our founders and the production of the first Cascade beer, to today’s beer innovations.
                <p><strong>What: </strong>75 minute experience showcasing Cascades history and brewing processes.</p>
                <p><strong>When: </strong>Experiences operate daily (closed Good Friday and Christmas Day)</p>
                <p><strong>Where: </strong>Check in at Cascade Brewhouse (140 Cascade Road, South Hobart)</p>
                <p><strong>Why: </strong>So you can brag to your friends that you have been inside Australia’s Oldest operational Brewery!</p>
                <p><strong>Cost: </strong>$30pp – includes four 7oz tastings of choice. s</p>
                <a href="#Requirements">Requirements</a>
            </div>
            <div class="content3">
                <p>As the Brewery is still fully operational please beware of the following requirements.</p>
                <ul>
                    <li>All guests must arrive and check in 15minutes before the scheduled tour time.</li>
                    <li>All guests must be over the age of 16 years.</li>
                    <li>All guests must be wearing fully enclosed flat shoes.</li>
                    <li>All guests must be willing and able to climb 100 stairs, and walk 1.5km unassisted by a walking aid</li>
                    <li>As the brewery is a worksite we ask that no alcohol is consumed prior to participation.</li>
                </ul>
                <a href="book_now.html">Book Now </a>
            </div>
            <div class="content2">
                <b>Beer School</b>
                <p>We are here for the beer! If you are a keen beer enthusiast, want to know more about the complexities behind the four main beer ingredients… Then beer school is for you! </p>
                <p>Some of the information you will hear during beer school is also given during our Cascade History & Brewery Experience. We are just going a bit more into detail how beers are made during the Beer School.</p>
                <p><strong>What: </strong>60 minute guided lesson on beer production</p>
                <p><strong>When: </strong>Daily at 2:45 (closed Good Friday and Christmas Day)</p>
                <p><strong>Where</strong>Cascade Brewhouse, classroom environment (140 Cascade Road, South Hobart)</p>
                <p><strong>Why: </strong>To learn more about basis of beer.</p>
                <p><Strong>Cost: </Strong>$15pp</p>
                <a href="book_now.html">Book Now </a>
            </div>
        </div>
    </section>
    <footer>

    </footer>
</body>
</html>